  svg path {
    fill: #2E3047;
    stroke: #707793;
    stroke-width: 1.5;
   }

   svg path:hover {
    fill: #707793;
    transition: 0.3s;
    cursor:pointer;
   }
  
  .map-container {
    padding-top: 50px;
    background-color: white;
  }

  .tooltip {
  background-color: #333;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  font-size: 12px;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.tooltip.visible {
  opacity: 1;
}

